Subject: Expanding Metal

From: [email-masked] (Norm Carpenter x3055)
Date: 19 Aug 1993 16:36:41 GMT

I have a project to work on,  but I don't know how to complete the process.

I start with cylinder and cut off two thin pieces about the size and shape
of a quarter.  Then I turn down one of the cylinders inside leaving a small
lip.  Now I want to expand the turned piece in such a way that it will fit
over the other unturned piece that I have.

How can I expand the turned piece?

                    +==============+  <- Expanded piece
                    |+============+|
                    ||            ||
                     +============+
                           ^
                           |------------ Solid Piece

Anyone know how to do this?

Norm